package com.ruoyi.web.modules.epidemic.mapper;

import com.ruoyi.web.modules.epidemic.domain.BizRiskFactorWeight;

/**
 * 风险因子权重 Mapper
 */
public interface BizRiskFactorWeightMapper
{
    BizRiskFactorWeight selectBizRiskFactorWeightById(Long id);

    int insertBizRiskFactorWeight(BizRiskFactorWeight row);

    int updateBizRiskFactorWeight(BizRiskFactorWeight row);
}
